/*!*******************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./frontend/node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./frontend/node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./frontend/node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./web/app/themes/thuisbakkerswinkel/components/nav/parts/icons/src/icons.scss ***!
  \*******************************************************************************************************************************************************************************************************************************************************************************************************************************/
.navigation__icons {
  display: flex;
  align-items: center;
  flex: 0 0 auto;
  position: relative;
}
.navigation__icons .cart--mini {
  border-inline-end: 0;
}

.navigation__icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0.25rem 1.25rem;
  text-decoration: none;
  color: var(--brown-900);
  border-inline-end: 1px solid color-mix(in srgb, var(--brown-900) 30%, transparent);
}
.navigation__icon svg {
  width: 1.8rem;
  height: 1.8rem;
}
.navigation__icon svg :where(path) {
  fill: currentColor;
}
.navigation__icon:hover svg {
  opacity: 0.8;
}

@media (min-width: 1025px) {
  .navigation__bar-wrapper .navigation__icons {
    flex: 0 0 auto;
    align-items: center;
    min-height: 5.4rem;
    background-color: var(--brown-900);
    border-radius: var(--radius);
    padding: 0 0.9rem 0 2rem;
    gap: 2rem;
    color: var(--text-color-light);
  }
  .navigation__bar-wrapper .navigation__icon {
    padding: 0;
    inline-size: 1.6rem;
    block-size: 2rem;
    border-inline-end: 0;
    color: var(--text-color-light);
  }
  .navigation__bar-wrapper .navigation__icon svg {
    inline-size: 2rem;
    block-size: 2rem;
  }
  .navigation__bar-wrapper .navigation__icon svg :where(path) {
    fill: currentColor;
  }
}

@media (max-width: 1024px) {
  .navigation__mobilebar .navigation__icons {
    margin-inline-start: auto;
    order: 2;
    gap: 0.6rem;
  }
  .navigation__mobilebar .navigation__icon {
    block-size: 4rem;
    inline-size: auto;
    padding: 0.5rem;
    border-inline-end: 0;
  }
}
